prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: FTGL
Description: OpenGL frontend to Freetype 2
Version: 2.1.3
Libs: -L${libdir} -lftgl
Requires.private: freetype2
Libs.private: -lGL  -lSM -lICE  -L/usr/X11R6/lib -lX11 -lXext -lXmu  -lm -lGLU -lGL  -lSM -lICE  -L/usr/X11R6/lib -lX11 -lXext -lXmu  -lm -lm
Cflags: -I${includedir} -I${includedir}/FTGL
